Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

KWrite lässt sich nicht mehr (über GUI) starten

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 15. Apr 2010, 12:53

lOtz1009 hat geschrieben:
qwertzuipü hat geschrieben:Wie unterscheiden sich eigentlich Haupt-Repository (OSS & NON-OSS) von OpenSUSE-11.2-Oss & -NonOss. Sind das die gleichen? In beiden listet mir yast nämlich die gleichen installierten programme.
Schau dir die URLs an. Wie die Repos heißen ist primär mal irrelevant, die kann man nennen wie man will.
Hätt ich auch selber drauf kommen können :ops:
urls sind in der tat gleich. Also fliegen die doppelten auch raus.
Was du mit Factory:Contrib willst, ist mir etwas schleierhaft. Bei 11.2 wohl unnötig.
Gute Frage. Hängt glaube ich irgendwie mit Octave (Numerisches Simulieren) zusammen, wobei das fas alles auch im normalen contrib ist. Mal deaktivieren.
Versuch das beschriebene Paketupdate (bzw. downgrade), starte KDE neu und schau ob die Problematik noch besteht.
Werde ich nach dem Essen mache und dann mal berichten.
Vielen dank schon mal!

q
What? No. We can't stop here. This is bat country.

Werbung:
qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 15. Apr 2010, 14:03

So, update auf KDE4.4Factory durchgeführt.

KWrite läuft wieder.

Konqueror als webbrowser allerdings immer noch nicht. Ist zwar kein großer Verlust, aber deutet ja eventuell auf tiefere Probleme hin.
Fehlermeldung ist
Es ist ein Fehler beim Laden von Modul KHTML aufgetreten.
Die vermutliche Ursache ist:
Bibliothek /usr/lib64/kde4/libkhtmlpart.so kann nicht geladen werden: (/usr/lib64/libphonon.so.4: symbol pa_ext_device_manager_reorder_devices_for_role, version PULSE_0 not defined in file libpulse.so.0 with link time reference)
Er kommt also nicht an KHTML dran. Und ich bekomme die meldung wieder viermal. :???:

Existieren tut die libkhtmlpart.so allerdings.

q
What? No. We can't stop here. This is bat country.

Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7147
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von lOtz1009 » 15. Apr 2010, 14:18

rpm -qf /usr/lib64/kde4/libkhtmlpart.so
rpm -qf /usr/lib64/libphonon.so.4


Mal schauen welche Pakete diese Dateien mitliefern und schauen ob die in der passenden Version vorliegen (zypper se -s *paket1* *paket2*)
::: openSUSE Member :::
::: LXDE-Team :::
Linux-Club Wiki
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild

qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 15. Apr 2010, 14:30

Code: Alles auswählen

johannes@linux-3370:~> rpm -qf /usr/lib64/kde4/libkhtmlpart.so 
kdelibs4-4.4.2-241.1.x86_64
johannes@linux-3370:~> rpm -qf /usr/lib64/libphonon.so.4
libphonon4-4.4.0-39.2.x86_64
und dann

Code: Alles auswählen

johannes@linux-3370:~> zypper se -s kdelibs4-4.4.2-241.1.x86_64
Daten des Repositorys laden ...
Installierte Pakete lesen ...
Keine Pakete gefunden.
johannes@linux-3370:~> zypper se -s libphonon4-4.4.0-39.2.x86_64
Daten des Repositorys laden ...
Installierte Pakete lesen ...
Keine Pakete gefunden.
Sehe ich das richtig das "Keine Pakete gefunden" nicht das ist was zypper melden sollte?
Die müssten isch doch dann mit -provides oder so nachinstallieren lassen.

q
What? No. We can't stop here. This is bat country.

Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7147
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von lOtz1009 » 15. Apr 2010, 14:34

zypper se -s *kdelibs4* *libphonon4*
::: openSUSE Member :::
::: LXDE-Team :::
Linux-Club Wiki
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild

qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 15. Apr 2010, 14:44

lOtz1009 hat geschrieben:zypper se -s *kdelibs4* *libphonon4*
Ok, mit dem * macht das mehr sinn.

Code: Alles auswählen

zypper se -s *kdelibs4*
Daten des Repositorys laden ...
Installierte Pakete lesen ...

S | Name                       | Typ        | Version      | Arch   | Repository          
--+----------------------------+------------+--------------+--------+---------------------
  | kdelibs4                   | Quellpaket | 4.4.2-241.1  | noarch | KDE4.4Factory       
  | kdelibs4                   | Quellpaket | 4.3.5-0.1.1  | noarch | openSUSE-11.2-Update
i | kdelibs4                   | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
v | kdelibs4                   | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
v | kdelibs4                   | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss   
v | kdelibs4                   | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss   
v | kdelibs4                   | Paket      | 4.3.5-0.1.1  | x86_64 | openSUSE-11.2-Update
v | kdelibs4                   | Paket      | 4.3.1-6.8.1  | x86_64 | openSUSE-11.2-Update
v | kdelibs4                   | Paket      | 4.3.5-0.1.1  | i586   | openSUSE-11.2-Update
v | kdelibs4                   | Paket      | 4.3.1-6.8.1  | i586   | openSUSE-11.2-Update
i | kdelibs4-branding-openSUSE | Paket      | 11.2-111.6   | x86_64 | KDE4.4Factory       
v | kdelibs4-branding-openSUSE | Paket      | 11.2-111.6   | i586   | KDE4.4Factory       
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.30.1 | x86_64 | openSUSE-11.2-Oss   
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.30.1 | i586   | openSUSE-11.2-Oss   
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.31.1 | x86_64 | openSUSE-11.2-Update
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.31.1 | i586   | openSUSE-11.2-Update
  | kdelibs4-branding-upstream | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-branding-upstream | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss   
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss   
  | kdelibs4-branding-upstream | Paket      | 4.3.5-0.1.1  | x86_64 | openSUSE-11.2-Update
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.8.1  | x86_64 | openSUSE-11.2-Update
  | kdelibs4-branding-upstream | Paket      | 4.3.5-0.1.1  | i586   | openSUSE-11.2-Update
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.8.1  | i586   | openSUSE-11.2-Update
i | kdelibs4-core              | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
v | kdelibs4-core              | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
v | kdelibs4-core              | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss   
v | kdelibs4-core              | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss   
v | kdelibs4-core              | Paket      | 4.3.5-0.1.1  | x86_64 | openSUSE-11.2-Update
v | kdelibs4-core              | Paket      | 4.3.1-6.8.1  | x86_64 | openSUSE-11.2-Update
v | kdelibs4-core              | Paket      | 4.3.5-0.1.1  | i586   | openSUSE-11.2-Update
v | kdelibs4-core              | Paket      | 4.3.1-6.8.1  | i586   | openSUSE-11.2-Update
  | kdelibs4-core-debuginfo    | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-core-debuginfo    | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-debuginfo         | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-debuginfo         | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-debugsource       | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-debugsource       | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-doc               | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-doc               | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-doc               | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss   
  | kdelibs4-doc               | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss   
  | kdelibs4-doc               | Paket      | 4.3.5-0.1.1  | x86_64 | openSUSE-11.2-Update
  | kdelibs4-doc               | Paket      | 4.3.1-6.8.1  | x86_64 | openSUSE-11.2-Update
  | kdelibs4-doc               | Paket      | 4.3.5-0.1.1  | i586   | openSUSE-11.2-Update
  | kdelibs4-doc               | Paket      | 4.3.1-6.8.1  | i586   | openSUSE-11.2-Update
  | kdelibs4-doc-debuginfo     | Paket      | 4.4.2-241.1  | x86_64 | KDE4.4Factory       
  | kdelibs4-doc-debuginfo     | Paket      | 4.4.2-241.1  | i586   | KDE4.4Factory       
  | kdelibs4-experimental      | Quellpaket | 4.3.5-0.1.1  | noarch | openSUSE-11.2-Update

und

Code: Alles auswählen

zypper se -s *libphonon*
Daten des Repositorys laden ...
Installierte Pakete lesen ...

S | Name                       | Typ   | Version    | Arch   | Repository       
--+----------------------------+-------+------------+--------+------------------
i | libphonon4                 | Paket | 4.4.0-39.2 | x86_64 | KDE4.4Factory    
v | libphonon4                 | Paket | 4.4.0-39.2 | i586   | KDE4.4Factory    
v | libphonon4                 | Paket | 4.3.1-3.3  | x86_64 | openSUSE-11.2-Oss
v | libphonon4                 | Paket | 4.3.1-3.3  | i586   | openSUSE-11.2-Oss
  | libphonon4-32bit           | Paket | 4.4.0-39.2 | x86_64 | KDE4.4Factory    
  | libphonon4-32bit           | Paket | 4.3.1-3.3  | x86_64 | openSUSE-11.2-Oss
  | libphonon4-debuginfo       | Paket | 4.4.0-39.2 | x86_64 | KDE4.4Factory    
  | libphonon4-debuginfo       | Paket | 4.4.0-39.2 | i586   | KDE4.4Factory    
  | libphonon4-debuginfo-32bit | Paket | 4.4.0-39.2 | x86_64 | KDE4.4Factory  
Wonach schaue ich da?

Mir springt jetzt zumindest mal nix ins auge, auser das Kdelibs und libphonon eine unterschiedliche versionsnummer haben.

q
What? No. We can't stop here. This is bat country.

Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7147
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von lOtz1009 » 15. Apr 2010, 14:51

Die Idee war, dass eins der Pakete noch immer nicht aus dem richtigen KDE-Repo kommt. Dem ist aber nicht der Fall.
Mehr kann ich mit der Fehlermeldung erstmal nicht anfangen...
::: openSUSE Member :::
::: LXDE-Team :::
Linux-Club Wiki
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild

qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 15. Apr 2010, 15:25

Auf jeden fall mal vielen dank!

Kwrite ist grad mal wichtiger als konqueror (welcher übrigens über die konsole gestartet wunderbar funktioniert :irre: ).
Vieleicht hat ja noch jemand eine idee, oder es erledigt sich beim nächsten update von selbst (oder es spinnt wieder mehr rum ...).

q
What? No. We can't stop here. This is bat country.

Benutzeravatar
Herz-von-Hessen
Guru
Guru
Beiträge: 1550
Registriert: 23. Jun 2009, 21:29
Wohnort: Zuhause
Kontaktdaten:

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von Herz-von-Hessen » 22. Jun 2010, 12:33

Hallo,
auch wenn das Thema schon alt ist, ein [gelöst] ist nicht dran obwohl doch gelöst.
Egal, ich hänge mich grade mal hier dran weil ich jetzt genau das gleiche Problem habe.

Code: Alles auswählen

zypper se -s *kdelibs4* *libphonon4*
Daten des Repositorys laden ...
Installierte Pakete lesen ...

S | Name                       | Typ        | Version      | Arch   | Repository                          
--+----------------------------+------------+--------------+--------+-------------------------------------
i | kdelibs4                   | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
v | kdelibs4                   | Paket      | 4.3.5-0.1.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4                   | Paket      | 4.3.1-6.8.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4                   | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss                   
v | kdelibs4                   | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
v | kdelibs4                   | Paket      | 4.3.5-0.1.1  | i586   | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4                   | Paket      | 4.3.1-6.8.1  | i586   | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4                   | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss                   
  | kdelibs4                   | Quellpaket | 4.4.4-265.1  | noarch | kde4.4-repository                   
  | kdelibs4                   | Quellpaket | 4.3.5-0.1.1  | noarch | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4                   | Quellpaket | 4.3.1-6.7.2  | noarch | openSUSE-11.2-Source                
i | kdelibs4-branding-openSUSE | Paket      | 11.2-30.6    | x86_64 | kde4.4-repository                   
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.31.1 | x86_64 | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.30.1 | x86_64 | openSUSE-11.2-Oss                   
v | kdelibs4-branding-openSUSE | Paket      | 11.2-30.6    | i586   | kde4.4-repository                   
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.31.1 | i586   | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-branding-openSUSE | Paket      | 11.2-29.30.1 | i586   | openSUSE-11.2-Oss                   
  | kdelibs4-branding-upstream | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-branding-upstream | Paket      | 4.3.5-0.1.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.8.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss                   
  | kdelibs4-branding-upstream | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-branding-upstream | Paket      | 4.3.5-0.1.1  | i586   | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.8.1  | i586   | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-branding-upstream | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss                   
i | kdelibs4-core              | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
v | kdelibs4-core              | Paket      | 4.3.5-0.1.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-core              | Paket      | 4.3.1-6.8.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-core              | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss                   
v | kdelibs4-core              | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
v | kdelibs4-core              | Paket      | 4.3.5-0.1.1  | i586   | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-core              | Paket      | 4.3.1-6.8.1  | i586   | Aktualisierungen für openSUSE 11.2-0
v | kdelibs4-core              | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss                   
  | kdelibs4-core-debuginfo    | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-core-debuginfo    | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-debuginfo         | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-debuginfo         | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-debugsource       | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-debugsource       | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-doc               | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-doc               | Paket      | 4.3.5-0.1.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-doc               | Paket      | 4.3.1-6.8.1  | x86_64 | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-doc               | Paket      | 4.3.1-6.7.2  | x86_64 | openSUSE-11.2-Oss                   
  | kdelibs4-doc               | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-doc               | Paket      | 4.3.5-0.1.1  | i586   | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-doc               | Paket      | 4.3.1-6.8.1  | i586   | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-doc               | Paket      | 4.3.1-6.7.2  | i586   | openSUSE-11.2-Oss                   
  | kdelibs4-doc-debuginfo     | Paket      | 4.4.4-265.1  | x86_64 | kde4.4-repository                   
  | kdelibs4-doc-debuginfo     | Paket      | 4.4.4-265.1  | i586   | kde4.4-repository                   
  | kdelibs4-experimental      | Quellpaket | 4.3.5-0.1.1  | noarch | Aktualisierungen für openSUSE 11.2-0
  | kdelibs4-experimental      | Quellpaket | 4.3.1-2.2    | noarch | openSUSE-11.2-Source                
i | libphonon4                 | Paket      | 4.4.2-47.1   | x86_64 | kde4.4-repository                   
v | libphonon4                 | Paket      | 4.3.1-3.3    | x86_64 | openSUSE-11.2-Oss                   
v | libphonon4                 | Paket      | 4.4.2-47.1   | i586   | kde4.4-repository                   
v | libphonon4                 | Paket      | 4.3.1-3.3    | i586   | openSUSE-11.2-Oss                   
  | libphonon4-32bit           | Paket      | 4.4.2-47.1   | x86_64 | kde4.4-repository                   
  | libphonon4-32bit           | Paket      | 4.3.1-3.3    | x86_64 | openSUSE-11.2-Oss                   
  | libphonon4-debuginfo       | Paket      | 4.4.2-47.1   | x86_64 | kde4.4-repository                   
  | libphonon4-debuginfo       | Paket      | 4.4.2-47.1   | i586   | kde4.4-repository                   
  | libphonon4-debuginfo-32bit | Paket      | 4.4.2-47.1   | x86_64 | kde4.4-repository
Bei mir betrifft es kate genauso wie kwrite und konqueror. Krita hingegen tut seinen Dienst.
lieben Gruß aus Hessen
Asus P8H77V/ Intel Core i5, 3.10GHz | 8.0gb RAM | NVIDIA GeForce GTX 650 Ti Boost 2GB | Arch-Linux| arch-desktop 4.7.6-1-ARCH | Plasma: 5.8.0.1| HP Officejet Pro 8620

qwertzuipü
Member
Member
Beiträge: 61
Registriert: 4. Okt 2005, 11:15

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von qwertzuipü » 9. Jul 2010, 11:13

Es steht kein gelöst dran, weil es eben noch nicht gelöst ist (gelöst in dem sinne das alles funktioniert wie es sollte, und der Fehler verstanden und behoben wurde).
Manche Sachen tun bei mir wieder, und an andere habe ich mich halt gewöhnt (z.B. das Khtml Fehler zeuch). Ich habe mir halt angewöhnt wenn ich im Konqueror einen neuen Tab Öffne, die Fehlermeldung gleich mit enter wegzuklicken ...
Mein Plan ist halt ein kompletter reinstall, irgednwann wenn eine neue Version rauskommt.
What? No. We can't stop here. This is bat country.

Benutzeravatar
Jägerschlürfer
Moderator
Moderator
Beiträge: 4463
Registriert: 1. Jul 2005, 12:22
Wohnort: nahe Würzburg

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von Jägerschlürfer » 9. Jul 2010, 11:23

qwertzuipü hat geschrieben: Mein Plan ist halt ein kompletter reinstall, irgednwann wenn eine neue Version rauskommt.
na dann wirste nicht mehr lange warten müssen,...
>Linux-Club Foren FAQ< >LC-Wiki< >Paketsuche<

Meine Systeme:
Desktop1: Debian 8
Desktop2: Windows 7, Debian, Aptosid, Opensuse
Notebook: Manjaro
Netbook: Windows 10

ulbk
Newbie
Newbie
Beiträge: 1
Registriert: 1. Jul 2009, 22:31
Wohnort: Thüringen

Re: KWrite lässt sich nicht mehr (über GUI) starten

Beitrag von ulbk » 12. Jul 2010, 00:55

Habe das gleiche Problem gehabt. Habe in irgend einen Forum die Lösung gefunden

Code: Alles auswählen

dbus-launch kwrite
Nach einen Neustart funkt es wieder !

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste